Anonymous Login
2019-10-20 19:37 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000518v2.1 Release (Closed)[All Projects] Generalpublic2010-09-21 23:07
Reporteropto 
Assigned Tocaseydk 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.1 
Target VersionFixed in Versionv2.1 
Summary0000518: cannot assign user in IE8
Descriptionall the dropdowns etc do not appear.

Solution: add
    <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />


to header of all styles
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001167

caseydk (administrator)

Resolved in r1282;
+Notes

-Issue History
Date Modified Username Field Change
2010-07-25 10:43 opto New Issue
2010-07-31 22:09 caseydk Priority normal => immediate
2010-08-02 21:33 caseydk Note Added: 0001167
2010-08-02 21:33 caseydk Status new => resolved
2010-08-02 21:33 caseydk Resolution open => fixed
2010-08-02 21:33 caseydk Assigned To => caseydk
2010-08-24 14:58 caseydk Project v2.0 Release (Closed) => v2.1 Release (Closed)
2010-09-21 22:11 caseydk Status resolved => closed
2010-09-21 22:39 caseydk Status closed => resolved
2010-09-21 22:48 caseydk Status resolved => closed
2010-09-21 22:48 caseydk Fixed in Version => v2.1
2010-09-21 23:07 caseydk Product Version v2.0.0 => v2.1
+Issue History